#language: ru

@OPC_hands

Функционал: 06_OPC_hands.02.999 Проверка на отсутствие ошибок в журнале регистрации

Сценарий:06_OPC_hands.02.999 Обработка Журнал регистрации
	Дано Я подключаюсь под "Администратор"
	И Я открываю журнал регистрации и нахожу "0" общих ошибок и "0" ошибок проведений документов по текущему блоку